.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a82f7c81-559c-a49e-892b-62b8905af68b {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a82f7c81-559c-a49e-892b-62b8905af68b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-903cb825-b31a-9e5b-32f8-3dabc06ae144 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e60bb8f6-f07c-ca6f-1779-3aa1de07cada {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-ebe033e0-9150-4542-a536-12de0821961f {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-dde7a777-0b73-3802-417c-73b775542ce4 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-b530df86-b066-f94c-3be8-4d415a6dbac0 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b530df86-b066-f94c-3be8-4d415a6dbac0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cef0a8e5-53e3-e8fb-7690-7c2433f21c56 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-4db78062-0b5c-3d0b-b2ff-eb5db84582ec {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4db78062-0b5c-3d0b-b2ff-eb5db84582ec {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-022c555e-f73c-8b61-ce9a-afad175bea02 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-022c555e-f73c-8b61-ce9a-afad175bea02 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e8d06ef6-c099-5a73-3a2f-02191d70c2fe {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-e8d06ef6-c099-5a73-3a2f-02191d70c2fe {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-244b0ab4-0ccc-66a6-7381-583c46a84618 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-244b0ab4-0ccc-66a6-7381-583c46a84618 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-455398f6-c1aa-0ebc-6526-3888840b70ff {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f344332e-b45d-2d1b-54fb-649cd38fb1f3 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3060b88c-2259-8d30-e91d-7ecd64793861 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3060b88c-2259-8d30-e91d-7ecd64793861 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5fad8f37-171f-8157-0412-0ec006fafe8a {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5fad8f37-171f-8157-0412-0ec006fafe8a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e80d5e66-bccd-10d9-605d-29ade8324773 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-26333305-d2f9-01b7-4c13-19f249ce814a {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-26333305-d2f9-01b7-4c13-19f249ce814a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1eb5b36b-34a5-cdfe-ef4c-ec3bdbb95e0c {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-3c670fc3-f11c-2c83-9088-06e3fc1c7b50 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3c670fc3-f11c-2c83-9088-06e3fc1c7b50 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3ceaa333-d447-7197-dee3-68678b05feac {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-17e4450d-9302-5d3a-e355-7cafc24878e6 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4e2002cf-43da-f731-6c31-9fa9e18218f9 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4e2002cf-43da-f731-6c31-9fa9e18218f9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6a9fc460-3d24-614e-28af-50c822d63188 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60bfee53-ef39-e15f-fa2c-525f7350fa07 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-247bacbb-266f-eeea-993e-a811ce87fa2b {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-f08edd6f-e364-8409-9dfb-c63cde457379 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-56d1bc59-39e3-7c47-aa60-092f55026c35 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-56d1bc59-39e3-7c47-aa60-092f55026c35 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-037a8c99-cae7-5a19-fcaa-b1a4ca518869 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-037a8c99-cae7-5a19-fcaa-b1a4ca518869 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c67514a1-33bd-519a-dba9-cf80a77c480c {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c67514a1-33bd-519a-dba9-cf80a77c480c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1e480e10-b63e-7fa0-1e5c-b6ab59c03328 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-eededa4e-9555-3cb7-a992-68aed15b8747 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-eededa4e-9555-3cb7-a992-68aed15b8747 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-08ae6373-97e0-14be-ad8c-9ac1c6a01a6a {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-08ae6373-97e0-14be-ad8c-9ac1c6a01a6a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9844eedf-d3dd-b292-df99-520e63e5eb15 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-2fa76aca-144a-64e1-d5a9-897ec4733c38 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-06e240fb-3d41-ae57-7bcd-70ff3463cacc {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-10e1aff5-8a02-6d1f-28b0-5e9724b15892 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-10e1aff5-8a02-6d1f-28b0-5e9724b15892 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7b1c1165-4c5b-ff17-e130-a36536ef9d8d {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-77155f43-6eab-03fb-9206-dd0417041b04 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-a70bcd5e-1c55-439d-ec5f-ade95f32ff12 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a70bcd5e-1c55-439d-ec5f-ade95f32ff12 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2cf1e86e-11ef-9c8e-101b-e01136a479b0 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2cf1e86e-11ef-9c8e-101b-e01136a479b0 {
border-radius: 0.75rem;
}.lfr-layout-structure-item-15d0d372-a1b9-e269-369f-b489f6982780 {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-b4c5a2c5-9c3e-9ad9-31d4-2681667e9705 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e5799992-e341-4ba0-ebf5-b727ddb7890e {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e5799992-e341-4ba0-ebf5-b727ddb7890e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-342f3e72-41a6-2ea5-3f31-1341425132b5 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-0a5fa620-47ef-fda0-356c-14ef622f6428 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0a5fa620-47ef-fda0-356c-14ef622f6428 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9a9cd503-5f9a-3957-0482-8b5ddafa8469 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9a9cd503-5f9a-3957-0482-8b5ddafa8469 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3e2f2f9b-5975-dbc6-a275-f62ba836a124 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1210e63e-de57-3e70-0251-656ffea6da16 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1210e63e-de57-3e70-0251-656ffea6da16 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7ed389bc-d49a-890d-01eb-9612d59bdc08 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7ed389bc-d49a-890d-01eb-9612d59bdc08 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4960f086-7706-40a8-c646-cf0dacb4e3a6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4960f086-7706-40a8-c646-cf0dacb4e3a6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0e91bfb3-9cfc-7792-cf6f-b9cc75d4d4ee {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0e91bfb3-9cfc-7792-cf6f-b9cc75d4d4ee {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2352745d-7ff5-ba95-2d42-11253d86cf0f {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-99b5f4f1-e1df-1063-8bcd-b396d90efaa6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-99b5f4f1-e1df-1063-8bcd-b396d90efaa6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-a82f7c81-559c-a49e-892b-62b8905af68b {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-e60bb8f6-f07c-ca6f-1779-3aa1de07cada {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ebe033e0-9150-4542-a536-12de0821961f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b530df86-b066-f94c-3be8-4d415a6dbac0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cef0a8e5-53e3-e8fb-7690-7c2433f21c56 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-4db78062-0b5c-3d0b-b2ff-eb5db84582ec {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-022c555e-f73c-8b61-ce9a-afad175bea02 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-e8d06ef6-c099-5a73-3a2f-02191d70c2fe {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-244b0ab4-0ccc-66a6-7381-583c46a84618 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-455398f6-c1aa-0ebc-6526-3888840b70ff {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-f344332e-b45d-2d1b-54fb-649cd38fb1f3 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3060b88c-2259-8d30-e91d-7ecd64793861 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-e80d5e66-bccd-10d9-605d-29ade8324773 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3ceaa333-d447-7197-dee3-68678b05feac {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17e4450d-9302-5d3a-e355-7cafc24878e6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60bfee53-ef39-e15f-fa2c-525f7350fa07 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-247bacbb-266f-eeea-993e-a811ce87fa2b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f08edd6f-e364-8409-9dfb-c63cde457379 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-037a8c99-cae7-5a19-fcaa-b1a4ca518869 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-9844eedf-d3dd-b292-df99-520e63e5eb15 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-2fa76aca-144a-64e1-d5a9-897ec4733c38 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06e240fb-3d41-ae57-7bcd-70ff3463cacc {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-10e1aff5-8a02-6d1f-28b0-5e9724b15892 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7b1c1165-4c5b-ff17-e130-a36536ef9d8d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a70bcd5e-1c55-439d-ec5f-ade95f32ff12 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2cf1e86e-11ef-9c8e-101b-e01136a479b0 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-15d0d372-a1b9-e269-369f-b489f6982780 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3997a036-a3f9-fb48-f800-8348cae22ace {
height: 3rem !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-0a5fa620-47ef-fda0-356c-14ef622f6428 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e91bfb3-9cfc-7792-cf6f-b9cc75d4d4ee {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-2352745d-7ff5-ba95-2d42-11253d86cf0f {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-477ba3e6-a444-aa3e-c4d9-c8156d41296a {
height: 3rem !important;
}
.lfr-layout-structure-item-99b5f4f1-e1df-1063-8bcd-b396d90efaa6 {
font-size: var(--font-size-base) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a82f7c81-559c-a49e-892b-62b8905af68b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dde7a777-0b73-3802-417c-73b775542ce4 {
display: block !important;
}
.lfr-layout-structure-item-cef0a8e5-53e3-e8fb-7690-7c2433f21c56 {
display: none !important;
}
.lfr-layout-structure-item-4db78062-0b5c-3d0b-b2ff-eb5db84582ec {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-022c555e-f73c-8b61-ce9a-afad175bea02 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-455398f6-c1aa-0ebc-6526-3888840b70ff {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3060b88c-2259-8d30-e91d-7ecd64793861 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3ef5d7df-76a1-fe24-cf10-d242e3d06190 {
display: block !important;
}
.lfr-layout-structure-item-26333305-d2f9-01b7-4c13-19f249ce814a {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1eb5b36b-34a5-cdfe-ef4c-ec3bdbb95e0c {
display: block !important;
}
.lfr-layout-structure-item-3c670fc3-f11c-2c83-9088-06e3fc1c7b50 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4e2002cf-43da-f731-6c31-9fa9e18218f9 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-60bfee53-ef39-e15f-fa2c-525f7350fa07 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f08edd6f-e364-8409-9dfb-c63cde457379 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca5ff1d0-78fa-0b2e-bad1-26e1b832ccba {
display: block !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c67514a1-33bd-519a-dba9-cf80a77c480c {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-08ae6373-97e0-14be-ad8c-9ac1c6a01a6a {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-77155f43-6eab-03fb-9206-dd0417041b04 {
display: block !important;
}
.lfr-layout-structure-item-2cf1e86e-11ef-9c8e-101b-e01136a479b0 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5799992-e341-4ba0-ebf5-b727ddb7890e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3997a036-a3f9-fb48-f800-8348cae22ace {
height: 2rem !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3e2f2f9b-5975-dbc6-a275-f62ba836a124 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e2f2f9b-5975-dbc6-a275-f62ba836a124 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-1210e63e-de57-3e70-0251-656ffea6da16 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7ed389bc-d49a-890d-01eb-9612d59bdc08 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2352745d-7ff5-ba95-2d42-11253d86cf0f {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a82f7c81-559c-a49e-892b-62b8905af68b {
width: 100% !important;
}
.lfr-layout-structure-item-75d295d0-4ab3-f50b-c9bb-4455eaf2cf96 {

}.lfr-layout-structure-item-4db78062-0b5c-3d0b-b2ff-eb5db84582ec {
width: 100% !important;
}
.lfr-layout-structure-item-4db78062-0b5c-3d0b-b2ff-eb5db84582ec {

}.lfr-layout-structure-item-022c555e-f73c-8b61-ce9a-afad175bea02 {
width: 100% !important;
}
.lfr-layout-structure-item-022c555e-f73c-8b61-ce9a-afad175bea02 {

}.lfr-layout-structure-item-455398f6-c1aa-0ebc-6526-3888840b70ff {
text-align: center !important;
}
.lfr-layout-structure-item-455398f6-c1aa-0ebc-6526-3888840b70ff {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-3060b88c-2259-8d30-e91d-7ecd64793861 {
width: 100% !important;
}
.lfr-layout-structure-item-5fad8f37-171f-8157-0412-0ec006fafe8a {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3ceaa333-d447-7197-dee3-68678b05feac {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-17e4450d-9302-5d3a-e355-7cafc24878e6 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-dd175529-0b95-5ee3-f95c-e0ee106a2231 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-a453d411-0513-9a18-5b9f-9077b38888b5 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-eededa4e-9555-3cb7-a992-68aed15b8747 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b657b697-5ea1-4ad2-f54d-e90f1b9938d4 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-da69c6dd-6920-832f-7351-cc07dd4beb76 {

}.lfr-layout-structure-item-2cf1e86e-11ef-9c8e-101b-e01136a479b0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cf1e86e-11ef-9c8e-101b-e01136a479b0 {
border-radius: 0.75rem;

}.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7278e2e8-0737-cfca-ecec-beb8a5febe98 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-0a5fa620-47ef-fda0-356c-14ef622f6428 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3e2f2f9b-5975-dbc6-a275-f62ba836a124 {
text-align: center !important;
}
.lfr-layout-structure-item-3e2f2f9b-5975-dbc6-a275-f62ba836a124 {
.btn-outline-primary
{
width: 100%
}
}}